package com.iqser.red.service.persistence.management.v1.processor.exception;

public class NotFoundException extends RuntimeException {

    public NotFoundException(String message) {

        super(message);
    }

    public NotFoundException(String message, Throwable t) {

        super(message, t);
    }

}
